Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## edu.harvard.hul.ois.jhove.module.aiff
Class AiffStrings

    java.lang.Object
      edu.harvard.hul.ois.jhove.module.aiff.AiffStrings

    public class AiffStrings

extends java.lang.Object

A class for holding arrays of informative strings that will go into properties of an AIFF object.

Author:
  Gary McGath

Field Summary
`static java.lang.String[]` | `LOOP_TYPE` Strings for looping types in the Instrument Chunk

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### LOOP_TYPE

    public static final java.lang.String[] LOOP_TYPE

  Strings for looping types in the Instrument Chunk

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD